Viewing Issue Advanced Details Jump to Notes ] seta.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00865 Graphics Minor Have not tried Feb 6, 2008, 06:15 Jan 9, 2011, 21:52
Tester Nomax View Status Public Platform
Assigned To Reip Resolution Fixed OS
Status [?] Resolved   Driver seta.cpp
Version 0.57 Fixed in Version 0.141u1 Build
Summary 00865: blandia: In Jurane stage, the whole bottom of the screen is filled with solid gray.
Description In Jurane stage, the whole bottom of the screen is filled with solid gray. It masks both background and main sprites.

Update by Reip in 0.102u5: This is the ugly effect that it's missing.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems blandia
Attached Files
png file icon blandia057gre_1_shot2.png (22,114 bytes)  Feb 14, 2008, 17:29

jpg file icon blandia_ugly_effect.jpg (456,545 bytes)  Feb 14, 2008, 17:29


There are no notes attached to this issue.